16 Replies
      Latest reply: Feb 13, 2017 1:30 AM by whiskerzhao RSS
      19k Level 1 Level 1 (0 points)

        tunnel_server in SimpleTunnel can't convert to Swift 3.0 by Xcode

         

        I download SimpleTunnel(https://developer.apple.com/library/content/samplecode/SimpleTunnel/Introduction/Intro.html) this version

         

        Last Revision:

        Version 1.3, 2016-10-04
        Updated to Swift 3
        But when I run tunnel_server , it told me need convert Swift3.0.